<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n1_r8lg" name="n1" src="r8lgv" fileName="img/shop_role.png" xy="12,389">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n2_r8lg" name="n2" src="r8lg10" fileName="img/shop_title.png" xy="210,873">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n3_r8lg" name="n3" src="r8lgz" fileName="img/shop_kuang.png" xy="208,967">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n4_r8lg" name="n4" src="r8lgx" fileName="img/shop_max.png" xy="798,966">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n8_r8lg" name="text_goldnum" xy="462,984" size="350,114" fontSize="88" color="#ffffff" vAlign="middle" autoSize="shrink" strokeColor="#0f2f62" strokeSize="3" text="5000">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n11_tsdq" name="end_point" xy="305,74" size="40,49" fontSize="36" text=""/>
    <component id="n14_12tre" name="btn_close" src="sebxe" fileName="btn/btn_close_1.xml" pkg="o9974uc5" xy="864,390">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n16_12tre" name="n16" src="12tre11" fileName="img/ff_coin_icon.png" xy="370,1010">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n17_12tre" name="btn_receive" src="12tre19" fileName="com/btn_claim.xml" xy="329,1156">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Receive"/>
    </component>
  </displayList>
</component>